<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/', function () {
    return view('index');
})->name('index');
Route::get('/about-us', function () {
    return view('about-us');
})->name('about-us');
Route::get('/careers', function () {
    return view('careers');
})->name('careers');
Route::get('/contact-us', function () {
    return view('contact-us');
})->name('contact-us');
Route::get('/donation-details', function () {
    return view('donation-details');
})->name('donation-details');
Route::get('/donation-listing', function () {
    return view('donation-listing');
})->name('donation-listing');
Route::get('/faq', function () {
    return view('faq');
})->name('faq');
Route::get('/health-data', function () {
    return view('health-data');
})->name('health-data');
Route::get('/health-education', function () {
    return view('health-education');
})->name('health-education');
Route::get('/health-referrals', function () {
    return view('health-referrals');
})->name('health-referrals');
Route::get('/health-screening', function () {
    return view('health-screening');
})->name('health-screening');
Route::get('/news-blog', function () {
    return view('news-blog');
})->name('news-blog');
Route::get('/newsletter-details', function () {
    return view('newsletter-details');
})->name('newsletter-details');
Route::get('/our-partners', function () {
    return view('our-partners');
})->name('our-partners');
Route::get('/our-heath-rooms', function () {
    return view('our-heath-rooms');
})->name('our-heath-rooms');
Route::get('/our-services', function () {
    return view('our-services');
})->name('our-services');
Route::get('/our-team', function () {
    return view('our-team');
})->name('our-team');
Route::get('/portfolio-details', function () {
    return view('portfolio-details');
})->name('portfolio-details');
Route::get('/set-school', function () {
    return view('set-school');
})->name('set-school');

